data:
  activityKind:
    description: Виробництво неметалевих мінеральних виробів, н.в.і.у.
    id: '23.99'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Кування, пресування, штампування, профілювання; порошкова металургія
    id: '25.50'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 02094
    streetAddress: Україна, 02094, місто Київ, ВУЛИЦЯ ВІСКОЗНА, будинок 5
  founders:
  - address:
      countryName: Україна
      postalCode: '02222'
      streetAddress: Україна, 02222, місто Київ,  ВУЛИЦЯ ДРАЙЗЕРА, будинок 18, квартира
        50
    capital: 3000
    first_middle_name: ЄВГЕН ВОЛОДИМИРОВИЧ
    last_name: ЯНЧЕНКО
    name: ЯНЧЕНКО ЄВГЕН ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '02156'
      streetAddress: Україна, 02156, місто Київ, ВУЛИЦЯ БРАТИСЛАВСЬКА, будинок 36,
        квартира 28
    capital: 12000
    first_middle_name: ВОЛОДИМИР ВОЛОДИМИРОВИЧ
    last_name: ЯНЧЕНКО
    name: ЯНЧЕНКО ВОЛОДИМИР ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '30969031'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТМСПЕЦМАШ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ТМСПЕЦМАШ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 380dde37179640bcaebfd5ac77b1194a
  sourceDate: '2022-10-17T08:05:47+00:00'
  sourceRequests:
  - req-39b1660f-b95a-4e44-8665-da492b0cc04e
  version: 2.0.0
